
h1
{
  width: 790px;
  border-bottom: 1px solid #46403B;
  color: #495761;
  font-size: 22px;
  margin: 0;
  padding: 0px 0 10px 0px;
  text-align: left;
  margin: 0px 0px 10px 0px;
  font-weight: normal;
}

/*------------------------------------------------------------------------------
  Standard table layout
------------------------------------------------------------------------------*/
td.asteriskCol
{
  width: 8px;
}
td.labelCol
{ 
  width:180px;
  white-space:nowrap;
}
td.contentCol
{
}
td.helpCol
{
  width: 38%;
}

/*------------------------------------------------------------------------------
  Top Banner
------------------------------------------------------------------------------*/

#topBanner {
  background:#35302C url(/images/bg_header_singlepiece_24b_a.png) no-repeat scroll left bottom;
  width:960px;
  padding:0px;
  margin:0px;
  height:80px;
  position:relative;
}

.topBannerImage{
  left:10px;
  position:absolute;
  top:6px;
  padding:0px;
}

.topBannerText{
  font-size: 10px;
  color: #ffffff;
  text-color:#ffffff;
}

#topBannerLinks a {
	float:right;
	text-align: left;
	font-size: 13px;
	margin-right: 25px;
	color: #ffffff;
	border-bottom: 1px solid #696866;
	padding-bottom: 2px;
	text-decoration: none;
}

#topBannerFacilityId{
  position: absolute;
  width:440px;
  top: 40px;
  right :10px;
  text-align: right;
  font-size: 13px;
  padding-right: 10px;
  color: #ffffff;
}

#topBannerSignIn{
  position: absolute;
  width:440px;
  top: 30px;
  right: 10px;
  text-align: right;
  font-size: 10px;
  padding-right: 10px;
  color: #ffffff;
}

#topBannerHelp
{
  position: absolute;
  width:120px;
  top: 3px;
  right: 0px;
  text-align: right;
  font-size: 11px;
  padding-right: 10px;
  z-index: 1000;
}

#topBannerHelp a,
#topBannerHelp a:link,
#topBannerHelp a:visited
{
  text-decoration: none;
}

#topBannerHelp a:hover
{
  text-decoration: underline;
}

#topBannerTabs{
  position: absolute;
  width:766px;
  height: 21px;
  top: 38px;
  left:0px;
}

/*------------------------------------------------------------------------------
  Page Contents
------------------------------------------------------------------------------*/
#shell
{
  width: 960px;
  padding: 0 1px;
  margin: 0 auto;
  background-color: #fff;
}

#pageContent
{
  width: 790px;
  margin: 0px; 
  padding-top: 5px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 0px;
  background: #FFFFFF;
  position: relative;
}

.pageHint {
  padding-top: 5px;
  padding-bottom: 7px;
}

/*------------------------------------------------------------------------------
  Left Navigator
------------------------------------------------------------------------------*/
#navigation 
{
  width: 160px;
  margin: 0px;
  padding: 0px;
  background: none;
  font-size: 12px;
}

#navigation li a,
#navigation li a:link,
#navigation li a:visited 
{
  color: #46403B; 
  text-decoration: underline;
}

#navigation li a:hover 
{
  text-decoration: underline;
}

#navigation ul, #navigation ol 
{
  padding: 0px;
  margin: 0px 0px 0px 0px;
  list-style-type: none;
}

#navigation li 
{
  margin: 0px;
  color: #46403B;
  padding: 0.35em 0.2em 0.35em 0.5em;
  background: #FFFFFF url(/images/bg_tertiarynav2.png) repeat-y scroll -160px 0;
  font-size: 11px;
}

#navigation li a 
{
  background: transparent url(/images/redArrow.gif) no-repeat scroll 0px 4px;
  padding-left: 10px;
}
#navigation li a:hover,
#navigation li a:active
{
  background: transparent url(/images/redArrow.gif) no-repeat scroll 0px 4px;
  padding-left: 10px;
  color: #BC1903; 
}

#navigation li.extra 
{
  font-size: 12px;
  font-weight: bold;
  padding: 0.5em 0.2em 0.5em 1em;
  border-bottom: 1px solid white;
  background: none;
}

#navigation li.extra a
{
  font-weight: bold;
  color: #46403B;
  background-image: none;
  padding-left: 0px;
}
#navigation li.extra a:hover,
#navigation li.extra a:active
{
  font-weight: bold;
  color: #BC1903;
  background-image: none;
  padding-left: 0px;
}

#navigation li.onstate 
{
/* add to current page li in persistant nav */
  font-weight: bold;
  background-image: none;
  color: #BC1903; 
  padding: 0.35em 0.2em 0.35em 0.5em;
  background: #FFFFFF url(/images/bg_tertiarynav2.png) repeat-y scroll -160px 0;
}

#navigation li.onstate a
{
  color: #BC1903; 
  background: transparent url(/images/redArrow.gif) no-repeat scroll 0px 4px;
  padding-left: 10px;
}

#navigation li.extraonstate 
{
/* add to current page li in persistant nav */
  font-size: 12px;
  font-weight: bold;
  color: #BC1903; 
  padding: 0.5em 0.2em 0.5em 1em;
  border-bottom: 1px solid white;
  background: #FFFFFF url(/images/bg_tertiarynav.png) repeat-y scroll -160px 0;
}

#navigation li.extraonstate a
{
  font-weight: bold;
  color: #BC1903; 
  background-image: none;
  padding-left: 0px;
}

#navigation li.extrachildselected 
{
  font-size: 12px;
  font-weight: bold;
  padding: 0.5em 0.2em 0.5em 1em;
  border-bottom: 1px solid white;
  background: #FFFFFF url(/images/bg_tertiarynav.png) repeat-y scroll -160px 0;
}

#navigation li.extrachildselected a
{
  color: #46403B;
  background-image: none;
  background: transparent url(/images/redArrowDown.gif) no-repeat scroll 0px 4px;
  padding-left: 10px;
}

#navigation li.extraexpandable,
#navigation li.extraexpandabledown
{
  font-size: 12px;
  font-weight: bold;
  padding: 0.5em 0.2em 0.5em 1em;
  border-bottom: 1px solid white;
  background: none;
}

#navigation li.extraexpandable a
{
  font-weight: bold;
  color: #46403B; 
  background: transparent url(/images/redArrow.gif) no-repeat scroll 0px 4px;
  padding-left: 10px;
}

#navigation li.extraexpandabledown a
{
  font-weight: bold;
  color: #46403B; 
  background: transparent url(/images/redArrowDown.gif) no-repeat scroll 0px 4px;
  padding-left: 10px;
}

#productTitle
{
  background: #FFFFFF url(/images/bg_tertiarynav.png) repeat-y scroll -160px 0;
  text-decoration: none;
  margin: 0px;
  padding: 5px 8px 8px 8px;
  font-size: 22px;
  color: #621A4B; 
  border-bottom: 1px solid white;
}

#mainTitle
{
  background: transparent url(/images/border_topcurve_grey.png) no-repeat scroll left bottom;
  color: #BC1903; 
  font-size: 1px; 
  font-weight: normal; 
  padding: 8px 8px 15px 12px;
  width: 960px;
}

#logoff
{
  padding-top: 15px; 
  padding-bottom: 15px;
  background: #FFFFFF url(/images/bg_tertiarynav.png) repeat-y scroll -160px 0;
}

#logoff a,
#logoff a:hover
{
  FONT-SIZE: 13px;
  WIDTH: 80px;
  FONT-FAMILY: arial,helvetica,sans-serif;
  FONT-WEIGHT: bold;
  background: transparent url(../images/wbc_buttons.gif) 0px 0px;
  color: #ffffff;
  border: none;
  height: 21px;
  display: block;
  padding-top: 3px;
  text-decoration: none;
}

/*------------------------------------------------------------------------------
  Footer
------------------------------------------------------------------------------*/

#footer
{
  background:transparent url(/images/border_footertop_8b_a.png) no-repeat scroll left top;
  padding:13px 0 0;
  width: 960px;
}

#footer-contents
{
  background-color:#EBE6DF;
  padding: 5px 0px 30px 20px;
  position: relative;
}

#footer-text
{
  display: inline-block;
  width:750px;
  vertical-align:top;
}

#footer-contents p
{
  FONT-SIZE: 11px;
}

#footer-logo
{
  display: inline-block;
  text-align:center;
  vertical-align:top;
}

/*------------------------------------------------------------------------------
  Login news messages
------------------------------------------------------------------------------*/

#loginForm
{
  background: #EEEDEC url(/images/loginFormBackground.png) repeat-y 0px -10px;
  padding: 15px 35px 15px 35px;
  border: none;
  width: 310px;
}

#loginFormTop
{
  background: #EEEDEC url(/images/loginFormBackgroundTop.png); 
  height: 8px; 
  font-size: 1px; 
  padding: 0px;
}

#loginFormBottom
{
  background: #EEEDEC url(/images/loginFormBackgroundBottom.png); 
  height: 8px; 
  font-size: 1px; 
  padding: 0px;
}

#loginForm label
{
  font-weight: bold;
  background-color: #EEEDEC;
}

input.loginInput
{
  width: 160px;
  height: 17px;
  border: 0px solid white;
}

.loginInputCell
{
  width: 170px;
  height: 23px;
  background: #FFFFFF url(/images/inputBackground.png) no-repeat scroll;
  padding: 6px 15px 0px 15px;
  border: none;
  vertical-align: middle;
  display: block;
}

div.loginMessages 
{
  background: #FFFFFF;
  padding: 7px;
}

div.loginMessages h2
{
  padding: 0px 0px 0px 0em;
  font-weight: bold;
  background: #FFFFFF;
  margin: 0px;
  font-size: 13px;
}

div.loginMessages h2.urgent
{
   color: red;
}

div.loginMessages ul
{
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 0.5em;
  padding: 0px;
  list-style-type: none;
}

div.loginMessages ul li
{
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 10px;
  background: #FFFFFF url(/images/redArrow.gif) no-repeat scroll 0px 7px;
  font-size: 12px;
}

div.loginMessages ul.hidden
{
    display: none;
}

#timeZones
{
  background: white none repeat scroll 0 0;
  border: 1px groove;
  display:none;
  float: right;
  margin: 8px;
  padding: 4px;
  position: absolute;
  right: 0;
}

#timeZones ul
{
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#timeZones li
{
  padding: 2px;
}

#timeZones a
{
  font-size: 10px;
}

.phoneWizardPromptBox
{
  BACKGROUND-COLOR: #EEEDEC;
  padding: 0px;
  margin: 0px;
  min-width: 50%;
}

.phoneWizardLabelCol
{
  width:180px;
}

.phoneWizardContentCol
{
  FONT-STYLE: italic
}

.phoneWizardLabelWithSpacerCol
{
  width:172px;
}

.phoneWizardSpacerCol
{
  width:8px;
}

.legalAgreement
{
  width: 98%; 
  height: 250px; 
  padding: 3px; 
  border: 1px solid #cccccc; 
  overflow: auto
}

.legalAgreement h1
{
  font-size: 14pt;
  font-weight: bold;
  border: none;
  padding: 0px;
  margin: 10px 0px 10px 0px;
  width: 100%;
  color: #000000;
}

.legalAgreement h2
{
  font-size: 12pt;
  font-weight: bold;
  border: none;
  padding: 0px;
  margin: 10px 0px 10px 0px;
  width: 100%;
  background: none;
  color: #000000;
}

#appsMenu
{
    float: right;
    margin-right: 100px;
    padding: 0;
}

#transactionHandoffMenu
{
    position: absolute;
    right: 0;
    padding: 0;
}

#clientHandoffMenu
{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.singleItemMenu a,
.singleItemMenu a:link,
.singleItemMenu a:focus,
.singleItemMenu a:visited,
.singleItemMenu a:hover,
.singleItemMenu a:active
{
    font-weight: bold;
    text-decoration: none;
    color: #464542;
}

.singleItemMenu li,
.singleItemMenu ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#appsMenu a
{
    display: block;
}

.singleItemMenuList
{
    position: relative;
    cursor: pointer;
    padding: 0 0 3px;
}

/* This displays the little drop-down arrow. */
.singleItemMenuList a:after
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #35302C rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 4px;
    content: "";
    height: 0;
    left: 100%;
    margin-left: -15px;
    margin-top: -2px;
    opacity: 0.75;
    position: absolute;
    text-indent: -99999px;
    top: 50%;
    width: 0;
}

.production #appsMenuList a:after
{
    border-color: #FFFFFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

#appsMenuList a
{
    background: #FFFFFF;
    padding: 6px 20px 6px 10px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

#appsMenuList a:hover
{
    background: #E4E4E4;
}

.production #appsMenuList a
{
    background: #FF0000;
    color: #FFFFFF;
}

.production #appsMenuList a:hover
{
    background-color: #EE0000;
}

#clientHandoffMenuList a
{
    padding: 0 10px 0 10px;
}

#transactionHandoffMenuList a
{
    padding: 0 20px 0 0;
}

.dropDownSection
{
    padding: 0;
    margin: 0;
}

.dropDown
{
    background: -moz-linear-gradient(center top , #FFFFFF, #FAFAFA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 5px 5px -5px #999999;
    min-width: 200px;
    position: absolute;
    width: auto;
    z-index: 1000;
    padding: 0;
    margin: 0;
    border: 1px solid #E4E4E4;
}

.dropDown ul
{
    margin: 0;
    padding: 0;
}

.dropDown a
{
    line-height: 32px;
    padding: 0 15px 0 30px;
    background-color: #FFFFFF;
    display: block;
}

.dropDown a:hover
{
    background-color: #E4E4E4;
}

input#QuickAccess
{
    width: 90%;
}